EM(4)

NAME
em - intel 825xx ethernet controller driver

SYNOPSIS
/dev/emX

DESCRIPTION
em is a network interface driver for the Intel 825xx family of ethernet controllers.

SEE ALSO
if(4), kernel(7)

BUGS
The em driver is incomplete and does not work yet on all the ethernet controllers in the Intel 825xx family. The 82579LM fails to establish the link when the PHY does not respond to MDIO requests. The driver can be disabled using the --disable-em kernel(7) option.